Commit 262df3f7 authored by Yann Leboulanger's avatar Yann Leboulanger
Browse files

one more fixed debian bug

parent a2a5bfe9
......@@ -3,9 +3,9 @@ gajim (0.10-1) unstable; urgency=low
* new upstream release
* fix description typo Closes: #349249
* Gajim now recommends dnsutils instead of python-dns
* Gajim now depends on python2.4 Closes: #357777
* Gajim now depends on python2.4 Closes: #357777, #364078
* Use Gajim's GnuPGInterface file as there is no python2.4-gnupginterface
package
package
-- Yann Le Boulanger <asterix@lagaule.org> Wed, 12 Apr 2006 10:55:16 +0100
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment